AF: Afganistan
CF: 'Afrika Erdiko Errepublika'
AI: Aingira
AX: Åland
AL: Albania
DE: Alemania
DZ: Aljeria
US: 'Ameriketako Estatu Batuak'
UM: 'Ameriketako Estatu Batuetako Kanpoaldeko Uharte Txikiak'
AD: Andorra
AO: Angola
AQ: Antartika
AG: 'Antigua eta Barbuda'
AE: 'Arabiar Emirerri Batuak'
AR: Argentina
AM: Armenia
AW: Aruba
AU: Australia
AT: Austria
AZ: Azerbaijan
BS: Bahamak
BH: Bahrain
BD: Bangladesh
BB: Barbados
BE: Belgika
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BY: Bielorrusia
VI: 'Birjina uharte amerikarrak'
VG: 'Birjina uharte britainiarrak'
CI: 'Boli Kosta'
BO: Bolivia
BA: Bosnia-Herzegovina
BW: Botswana
BV: 'Bouvet uhartea'
BR: Brasil
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
CV: 'Cabo Verde'
CX: 'Christmas uhartea'
CC: 'Cocos (Keeling) uharteak'
CK: 'Cook uharteak'
CR: 'Costa Rica'
CW: Curaçao
DK: Danimarka
DJ: Djibuti
DM: Dominika
DO: 'Dominikar Errepublika'
EG: Egipto
TL: 'Ekialdeko Timor'
EC: Ekuador
GQ: 'Ekuatore Ginea'
SV: 'El Salvador'
ER: Eritrea
GB: 'Erresuma Batua'
RO: Errumania
RU: Errusia
SK: Eslovakia
SI: Eslovenia
ES: Espainia
EE: Estonia
ET: Etiopia
FK: Falklandak
FO: 'Faroe uharteak'
FJ: Fiji
PH: Filipinak
FI: Finlandia
FR: Frantzia
GA: Gabon
GM: Gambia
GE: Georgia
GH: Ghana
GI: Gibraltar
GN: Ginea
GW: 'Ginea Bissau'
GD: Grenada
GR: Grezia
GL: Groenlandia
GP: Guadalupe
GU: Guam
GT: Guatemala
GG: Guernesey
GY: Guyana
GF: 'Guyana Frantsesa'
HT: Haiti
HM: 'Heard eta McDonald uharteak'
KR: 'Hego Korea'
SS: 'Hego Sudan'
ZA: Hegoafrika
GS: 'Hegoaldeko Georgia eta Hegoaldeko Sandwich uharteak'
TF: 'Hegoaldeko lurralde frantsesak'
NL: Herbehereak
HN: Honduras
HK: 'Hong Kong Txinako AEB'
HU: Hungaria
IN: India
IO: 'Indiako Ozeanoko lurralde britainiarra'
ID: Indonesia
KP: 'Ipar Korea'
MP: 'Ipar Mariana uharteak'
MK: 'Ipar Mazedonia'
IQ: Irak
IR: Iran
IE: Irlanda
IS: Islandia
IL: Israel
IT: Italia
JM: Jamaika
JP: Japonia
JE: Jersey
JO: Jordania
KY: 'Kaiman uharteak'
NC: 'Kaledonia Berria'
CM: Kamerun
CA: Kanada
KH: Kanbodia
BQ: 'Karibeko Herbehereak'
KZ: Kazakhstan
KE: Kenya
KG: Kirgizistan
KI: Kiribati
CO: Kolonbia
KM: Komoreak
CG: Kongo
CD: 'Kongoko Errepublika Demokratikoa'
HR: Kroazia
CU: Kuba
KW: Kuwait
LA: Laos
LS: Lesotho
LV: Letonia
LB: Libano
LR: Liberia
LY: Libia
LI: Liechtenstein
LT: Lituania
LU: Luxenburgo
MO: 'Macau Txinako AEB'
MG: Madagaskar
MW: Malawi
MY: Malaysia
MV: Maldivak
ML: Mali
MT: Malta
IM: 'Man uhartea'
MA: Maroko
MH: 'Marshall Uharteak'
MQ: Martinika
MR: Mauritania
MU: Maurizio
YT: Mayotte
EH: 'Mendebaldeko Sahara'
MX: Mexiko
FM: Mikronesia
MD: Moldavia
MC: Monako
MN: Mongolia
ME: Montenegro
MS: Montserrat
MZ: Mozambike
MM: 'Myanmar (Birmania)'
NA: Namibia
NR: Nauru
NP: Nepal
NE: Niger
NG: Nigeria
NI: Nikaragua
NU: Niue
NF: 'Norfolk uhartea'
'NO': Norvegia
OM: Oman
PK: Pakistan
PW: Palau
PS: 'Palestinar Lurralde Okupatuak'
PA: Panama
PG: 'Papua Ginea Berria'
PY: Paraguai
PE: Peru
PN: 'Pitcairn uharteak'
PF: 'Polinesia Frantsesa'
PL: Polonia
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
RE: Reunion
RW: Ruanda
BL: 'Saint Barthélemy'
KN: 'Saint Kitts eta Nevis'
VC: 'Saint Vincent eta Grenadinak'
PM: 'Saint-Pierre eta Mikelune'
SB: 'Salomon Uharteak'
WS: Samoa
AS: 'Samoa Estatubatuarra'
SM: 'San Marino'
MF: 'San Martin'
SH: 'Santa Helena'
LC: 'Santa Luzia'
ST: 'Sao Tome eta Principe'
SA: 'Saudi Arabia'
SN: Senegal
RS: Serbia
SC: Seychelleak
SL: 'Sierra Leona'
SG: Singapur
SX: 'Sint Maarten'
SY: Siria
SO: Somalia
LK: 'Sri Lanka'
SD: Sudan
SE: Suedia
CH: Suitza
SR: Surinam
SJ: 'Svalbard eta Jan Mayen uharteak'
SZ: Swazilandia
TW: Taiwan
TJ: Tajikistan
TZ: Tanzania
TH: Thailandia
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad eta Tobago'
TN: Tunisia
TC: 'Turk eta Caico uharteak'
TR: Turkia
TM: Turkmenistan
TV: Tuvalu
TD: Txad
CZ: Txekia
CL: Txile
CN: Txina
UG: Uganda
UA: Ukraina
UY: Uruguai
UZ: Uzbekistan
VU: Vanuatu
VA: 'Vatikano Hiria'
VE: Venezuela
VN: Vietnam
WF: 'Wallis eta Futuna'
YE: Yemen
ZM: Zambia
NZ: 'Zeelanda Berria'
ZW: Zimbabwe
CY: Zipre
